Уразливості в плагінах для WordPress №194

23:50 31.07.2015

Продовжуючи тему уразливостей в плагінах для WordPress, пропоную вам інформацію про дірки в інших плагінах для WP.

Цього разу повідомляю про уразливості в плагінах Lightbox Photo Gallery, WP-FB-AutoConnect, Sliding Social Icons, Timed Popup, WP Construction Mode. Для котрих з’явилися експлоіти.

Користувачам даних плагінів варто або оновити їх, або власноруч виправити дірки. В якості тимчасового рішення, поки не будуть виправлені чи оновлені плагіни, можна їх виключити в адмінці.


Leave a Reply

You must be logged in to post a comment.